Last modified: 2013-04-22 16:16:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36327 - the star marker overlaps with the word "FEATURED" in an RTL environment
the star marker overlaps with the word "FEATURED" in an RTL environment
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedbackv5 (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Matthias Mullie
http://en.wikipedia.org/wiki/Special:...
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-04-28 20:20 UTC by Amir E. Aharoni
Modified: 2013-04-22 16:16 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-04-28 20:20:10 UTC
When i tried to view the URL in Hebrew, the star marker overlapped with the word "FEATURED". I'm referring to the element with class="articleFeedbackv5-featured-marker".

Note that i tried this on the live English Wikipedia, where the word "FEATURED" is not translated yet. With the help of Firebug I tried to change the word from English to Hebrew ("מומלץ"). The star overlapped in both cases.
Comment 1 Amir E. Aharoni 2012-08-29 03:53:57 UTC
This may be related to the change https://gerrit.wikimedia.org/r/#/c/21775/ , which quietly skips fixBackgroundPosition in CSSJanus in cases of errors.

Classes articleFeedbackv5-featured-marker, articleFeedbackv5-featured-marker etc. have the "background-position: -5px -6px" rule, which should change in RTL, but doesn't.
Comment 2 Amir E. Aharoni 2012-09-12 23:21:47 UTC
Fixed in https://gerrit.wikimedia.org/r/#/c/22539/ .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links